.section
{
	display: block;
} 

.accordion
{
	background-color: #FFF;
	width: 310px;
	padding: 0px;	
	margin: 0px;
}
 
.accordion section 
{
 	border: 1px solid #DBDBDB;
	margin: 5px;
	
	background-color: #fff;
}

.accordion h2,
 .accordion p
{
	margin: 0;	
}

.accordion div
{
	height: 200px;
	display: none;
}

.accordion p
{
	padding: 10px;
	font: 14px 'Trebuchet MS', 'Lucida Sans', Arial, Helvetica;
  color: #535353;
}
 
.accordion h2 a 
{
	display: block;
	position: relative;
	font: 16px 'Trebuchet MS', 'Lucida Sans', Arial, Helvetica;
	padding: 10px;
	color: #535353;
	outline: 0;
	text-decoration: none;
}

.accordion h2 a:after 
{  
  content: url(images/acc-closed.png);
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -7px;
}

.accordion h2 a:hover 
{
	background: #fff;
}
 
.accordion h2.active a:after 
{  
  content: url(images/acc-open.png);
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -7px;
}